Subject: Re: [PATCH 2.6]: Make packet scheduler clock source configurable

From: Patrick McHardy <[email-masked]>
Date: Sat, 24 Jul 2004 01:21:10 +0200

David S. Miller wrote:
> On Fri, 23 Jul 2004 19:14:48 +0200
> Patrick McHardy <[email-masked]> wrote:
> 
> 
>>Dave, do you want me to provide patches for 2.4 as well ?
> 
> 
> Sure, give it a shot.  If it gets too ugly I may not take
> it though, so be warned :-)
> 

I've tried it before, IIRC the 2.4 config system doesn't allow
to express this nicely, so it probably will get ugly. I'm going
to try, but just throw it away if it gets too ugly ..

Regards
Patrick